# Generated by Django 3.2.5 on 2021-08-31 14:33

from django.db import migrations, models
import lingua.fields


class Migration(migrations.Migration):

    dependencies = [
        ('geothermie', '0002_infobulle'),
    ]

    operations = [
        migrations.AddField(
            model_name='infobulle',
            name='content_lf',
            field=lingua.fields.LinguaField(blank=True, null=True, verbose_name='bulle'),
        ),
    ]
